[GnomeMeeting-list] Re: GnomeMeeting-list Digest, Vol 21, Issue 43

Hi Antonio,

> >what's your pwlib version? I guess you have only 1.9.2 installed?
> >  
> >
> Yes Kilian, the pwlib I have installed through source is pwlib-1.9.2 
> that I have untar from the tar.gz file and same the same commands 
> (./configure and make and make install on the directory I have untar the 
> pwlib-1.9.2.tar.gz
> Should I have another ones?

No, but you should make sure any other pwlib version is purged from the
system before compiling opal...

Best regards,

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]